package com.inspect.metadata.eqpbook.domain.vo;

public class pos {
    private String[] areas;

    public String[] getAreas() {
        return this.areas;
    }

    public void setAreas(String[] areas) {
        this.areas = areas;
    }
}
